html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, a:active { background: transparent; border: 0; border: none; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: auto; }
:focus, a:focus { outline: 0; }

a{text-decoration:none; color:#000;}
a:hover {text-decoration:none;}
.clear {clear:both;}
body{background-color:#E0E0E0;}





<!--**************************************************************************************-->
body {
	background:#CCCCCC; 
}
.temizle {
	clear:both;
}
#continer{height:571px; width:1001px; margin:auto; background-color:#FFFFFF;}

#header {
	height:126px;
	width:1001px;
	border-bottom:1px solid #F5ADB1;
	padding:0 auto;
	margin:30px 93px 27px 0px;
}
#logo {
	width:183px;
	float:left;
	margin:27px 70px 27px 35px;
	
}
#hasmak-logo {
	width:152px;
	float:left;
	margin:35px 20px 15px 45px;
	
}
.linco a {
	width:152px;
	color:#E62330;
	font:15px Tahoma;
	text-decoration:none
	
}
.linco a:hover{text-decoration:underline;}
.linco {
	float:left;
	margin:55px 0 50px 0px;
	padding:0px 30px 0px 30px;
	

	
}

#link {height:48px; background:url(../images/link-cizgi.png)no-repeat left center; float:left; padding:8px 30px 0px 50px; margin:38px 0 50px 25px;	
}
#link p {margin:5px 0 0 0;}
#link p a { 
	color:#657791;
	font:12px tahoma;
	text-decoration:none

	
}
#link p a:hover{text-decoration:underline;}

.resim {
	float:left;
	margin:50px 3px 87px 0px;
}
.resim3 {
float:right margin:78px 3px 0 0
}
#ortaresim{margin-left:65px;}

#center_menu {float:left;margin:90px 0 0 50px;}
#center_menu .yazi {}
#center_menu .yazi li {}
#center_menu .yazi li a{font:16px Tahoma; color:#7B7D80;}
#center_menu .yazi li a:hover{color:#000000}

.yazi1 {width:1001px; padding-left:30px;}
.yazi1 li {
	float:left; 
	color:#666666; 
	font: 11px tahoma;
	list-style-type:none;
	margin:15px 15px 10px;
}
.yazi2 {
	width:1001px; 
	padding-left:257px;
}
.yazi2 li{
	float:left;
	color:#666666; 
	font: 11px tahoma;
	list-style-type:none;
	margin:0 15px;

}

.yazi2 li a{color:#666666; 
	font: 11px tahoma;}
.yazi2 li a:hover{color:#000000}
.yazi1 li a{color:#666666; 
	font: 11px tahoma;}
.yazi1 li a:hover{color:#000000}

#content{width:1001px;padding:0 auto;}
#blue-line {border-bottom:3px solid #0058A1;margin:0px 30px 0px 27px;}


#copy {width:1001px; margin:0 auto; text-align:right; padding:10px 0 0 0;}
#copy p{font:11px tahoma; color:#999;}
#copy p a {color:#999;}